﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exercicios Metodos", "Aula10\Exercicios Metodos.csproj", "{7B70F848-F624-446B-B497-913E8694E4EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B70F848-F624-446B-B497-913E8694E4EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B70F848-F624-446B-B497-913E8694E4EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B70F848-F624-446B-B497-913E8694E4EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B70F848-F624-446B-B497-913E8694E4EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
